(function ($) {
    "use strict";
    $(document).on('click', '#basicConfigurationForm input[type="checkbox"]', function () {
        let data ={
            status: $(this).attr('name')
        }
        commonAjaxHelper('POST',$('#getConfigurationRoute').val(),data,
            function (response){
                if(response.status=='success'){
                    toastr.success(response.message)
                }
            },
            function (xhr,status,error){
                if (xhr.responseJSON && xhr.responseJSON.message){
                    toastr.error(xhr.responseJSON.message);
                }
            })
    });
})(window.jQuery);
